RubyGems Navigation menu

rubocop-rspec_rails 2.30.0

Code style checking for RSpec Rails files. A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.30.0 - June 11, 2024 (15 KB)
  2. 2.29.1 - June 11, 2024 (15 KB)
  3. 2.29.0 - June 08, 2024 (15 KB)
  4. 2.28.3 - April 11, 2024 (15 KB)
  5. 2.28.2 - March 30, 2024 (15 KB)
Show all versions (7 total)

Runtime Dependencies (2):

rubocop ~> 1.61
rubocop-rspec ~> 3, >= 3.0.1

Owners:

Pushed by:

GitHub

Authors:

  • Benjamin Quorning, Phil Pirozhkov, Maxim Krizhanovsky, Yudai Takada

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2,540,698

For this version 44,353

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: